import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddCeiComponent } from './add-cei.component';

describe('AddCeiComponent', () => {
  let component: AddCeiComponent;
  let fixture: ComponentFixture<AddCeiComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddCeiComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddCeiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
